[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TStatusPanel.GetDisplayName

GetDisplayName - looks first at the Text property; if it is blank calls inherited method

## Declaration

Source position: comctrls.pp line 83

`protected function TStatusPanel.GetDisplayName: String; override;`

## See also

TCollectionItem.GetDisplayName

The latest version of this document can be found at lazarus-ccr.sourceforge.net .